@charset "UTF-8";
/* CSS Document */

body, html {
	margin: 0;
	height: 100%;
}

@font-face {
	font-family: Atmosphere;
	src: url('../fonts/Atmosphere-Regular.ttf') format('truetype'); 
}

#formcol {
	width: 100%;
	height: auto;
}

.formleft {
	width: 20%;
}

.formright {
	width: 80%;
}

.formbind {
	width: 100%;
	height: auto;
	margin-top: 2.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
}

.captcha {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 1.25%;
}

#formcol p {
	font-family: ITC Galliard, 'Libre Baskerville', Georgia, serif;
	font-weight: normal;
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 0;
	color: #000;
}

input[type=text] {
	width: 95%;
	font-family: ITC Galliard, 'Libre Baskerville', Georgia, serif;
	font-size: 14px;
	color: #000;
	border: 1px solid #9FC63B;
	padding: 2%;
	margin-top: 0;
	margin-bottom: 0;
}

input[type=submit] {
	font-family: ITC Galliard, 'Libre Baskerville', Georgia, serif;
	font-size: 20px;
	padding: 5%;
	background-color: #9FC63B;
	width: auto;
	border: none;
}

input[type=submit]:hover {
	background-color: #000;
	color: #FFF;
	cursor: pointer;
}

select {
	width: 95%;
	font-family: ITC Galliard, 'Libre Baskerville', Georgia, serif;
	font-size: 14px;
	color: #7C7C7C;
	padding: 1.5%;
	border: 1px solid #9FC63B;
}

h1 {
	font-family: Atmosphere;
	font-weight: normal;
	font-size: 350%;
	margin-top: 0;
	margin-bottom: 0;
	color: #9FC63B;
}




@media only screen and (max-width: 480px) {

body, html {
	margin: 0;
	height: 100%;
}

#formcol {
	width: 100%;
	height: auto;
}

.formleft {
	width: 100%;
}

.formright {
	width: 100%;
}

.formbind {
	width: 100%;
	height: auto;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
}

.captcha {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 1.25%;
}

#formcol p {
	font-family: ITC Galliard, 'Libre Baskerville', Georgia, serif;
	font-weight: normal;
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 0;
	color: #000;
}

input[type=text] {
	width: 95%;
	font-family: ITC Galliard, 'Libre Baskerville', Georgia, serif;
	font-size: 14px;
	color: #000;
	border: 1px solid #9FC63B;
	padding: 2%;
	margin-top: 0;
	margin-bottom: 0;
}

input[type=submit] {
	font-family: ITC Galliard, 'Libre Baskerville', Georgia, serif;
	font-size: 20px;
	padding: 5%;
	background-color: #9FC63B;
	width: auto;
	border: none;
}

input[type=submit]:hover {
	background-color: #000;
	color: #FFF;
	cursor: pointer;
}

input[type=select] {
	width: 95%;
	font-family: ITC Galliard, 'Libre Baskerville', Georgia, serif;
	font-size: 12px;
	color: #000;
	padding: 2.5%;
}

h1 {
	font-family: Atmosphere;
	font-weight: normal;
	font-size: 250%;
	margin-top: 0;
	margin-bottom: 0;
	color: #9FC63B;
}
h1+p {
	margin-top: 5%;
}

}